Subject: New Reply Received - Re: Your product alert has been set
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 10:35:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your product alert has been set  Ticket comment <div dir="auto">Thanks Centerpoint to reply because I’m waiting long time for kappa T-shirt because it’s showing discounts but my size M it’s never available.some time you should give me options to buy because I was spending lost up time this application. Even I was spending money more then 2000 sr from your store.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for your understanding </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 9 May 2021 at 1:30 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Sahajan,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that as we’ve set your product alert for item (Kappa Printed T-shirt with Round Neck and Short Sleeves) you'll get an notifying email as soon as it’s back in stock.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your friends<br>The Support Team.<br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2549457